


/*SOCIAL NAV
*****************************************************/

.footer ul.socialNavList , .contact-page ul.socialNavList{
	padding-top: 30px;
}

ul.socialNavList li {
	padding: 0;
	margin-right: 5px;
	display: inline-block;
	position: relative;
	padding-right: 3px;
}
ul.socialNavList li:before {
	content: '';
}
ul.socialNavList li a , #contact .header ul.socialNavList li a {
	width: 25px;
	height: 25px;
	display: inline-block;
	text-indent: -5000px;
	text-align: left;
	background-position: 0px -32px;
	background-repeat: no-repeat;
	position: relative;
	transition: .3s all ease;
	background: transparent;
	color: #fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	/*border: 1px solid #fff;*/
}

/*hover*/

ul.socialNavList li a:hover {
	
	color: #846646;
}
/*
ul.socialNavList li.navtwitter a:hover {
	color: #00aced;
}
ul.socialNavList li.navfacebook a:hover {
	color: #3b5997;
}
ul.socialNavList li.navlinkedin a:hover {
	color: #005a87;
}
ul.socialNavList li.navyoutube a:hover,
ul.socialNavgoogle a:hover,
ul.socialNavpinterest a:hover {
	color: #be1522;
}
ul.socialNavList li.navflickr a:hover {
	color: #ff0084;
}
ul.socialNavList li.navrss a:hover {
	color: #f39200;
}*/

/*icons*/
ul.socialNavList li a:before, #contact .header ul.socialNavList li a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 14px;
	line-height: 22px;
	display: inline-block;
	position: absolute;
	top: 3px;
	left: 5px;
	text-indent: 0;
	transition: .3s all ease;
	color: inherit;
}

ul.socialNavList li a.navcontact-us:before {
	content: "\f003";
}
ul.socialNavList li a.navtwitter:before {
	content: "\f099";
}
ul.socialNavList li a.navlinkedin:before {
	content: "\f0e1";
}
ul.socialNavList li a.navfacebook:before {
	content: "\f09a";
}
ul.socialNavList li.navyoutube a:before {
	content: "\f167";
}
ul.socialNavList li.navflickr a:before {
	content: "\f16e";
}
ul.socialNavList li.navrss a:before {
	content: "\f09e";
}
ul.socialNavList li.navpinterest a:before {
	content: "\f0d2";
}
ul.socialNavList li.navgoogle a:before {
	content: "\f0d5";
}

ul.socialNavList .bg-large {
	display: none;
}

h2.socialTitle {
	position:relative;
	margin-top:0;
}
.socialStack {
	float:left;
	margin-right: 10px;
}
.socialStack.face .fa-circle:before {
	color:#3b5999;
}
.socialStack.twit .fa-circle:before {
	color:#55acee;
}
.socialWidgetWrap {
	text-align:center;
}
.socialTitleWrap {
	display: flex;
    justify-content: center;
    padding:20px 0;
}
.socialTitleWrap h2 i {
	font-size:18px;
	position:relative;
	bottom:4px;
}

/* h2.socialTitle:after {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: inherit;
	padding-left: 0.5em;
	position: absolute;
	top: 0;
	right: 0;
}
h2.socialTitle.fb:after {
	content: "\f09a";
}
h2.socialTitle.twit:after {
	content: "\f099";
}
 */

/*MAIN NAV
**********************************************************/

.row.mainNav {
	float: right;
}

.mainNavList {
	margin-top: 30px;
	background: transparent;
	display: table;
	width: 100%;
}

.mainNavList li {
	display: table-cell;
	width: 1%;
	position: relative;
}

.mainNavList li a {
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 10px 5px 0;
	margin: 0;
	color: rgba(255,255,255,0.5);
	font-size: 15px;
	text-decoration: none;
	position: relative;
	transition: .5s all ease;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
}

.mainNavList li a:before {
  background: #fff none repeat scroll 0 0;
  bottom: 0px;
  content: "";
  height: 2px;
  left: 51%;
  position: absolute;
  right: 50%;
  transition-duration: 0.3s;
  transition-property: left, right;
}

.mainNavList li a:hover:before, .mainNavList li a:active:before,
.mainNavList li.onPath a:before{
	left:0;
	right: 0;
}

.mainNavList li a:hover, 
.mainNavList li a:active,
.mainNavList li.onPath a {
	color: #fff;
}


/*LEFT NAV
**********************************************************/

ul.pageNavList {

}
ul.pageNavList li {
	border-bottom: 1px solid #636363;
}
ul.pageNavList li > a {
	color: #fff;
	font-size: 18px;
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	transition: .3s all ease;
	position: relative;
	text-transform: uppercase;
}


ul.pageNavList li a:after {
	/*content: "\f105";*/
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #000;
	font-size: 18px;
	position: absolute;
	top: 13px;
	right: 12px;
	text-indent: 0;
	opacity: .5;
}

ul.pageNavList li.onPath > a {
	color: #000;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li > a:hover, 
ul.pageNavList li > a:active {
	color: #000;
	background: rgba(255,255,255,0.6);
}

ul.pageNavList li.sel > a,
ul.pageNavList li.sel > a:hover {
	
}

ul.pageNavList li.lev2 {
	border-bottom: none;
}
ul.pageNavList li.lev2 > a {
	padding-left: 40px;
	background: rgba(255,255,255,0.3);
}

ul.pageNavList li.lev2 > a:hover,
ul.pageNavList li.lev2 > a:active {
	background: rgba(255,255,255,0.6);
}


/*FOOTER LINKS
*********************************************************/

.footer ul a {
	display: block;
	color: #222;
	font-weight: 400;
	font-size: 14px;
	padding: 4px 0 4px 15px;
	text-decoration: none;
	text-transform: uppercase;
	transition: .3s all ease;
	position: relative;
	margin-bottom: 0;
}

.footer ul a:hover {
	color: #66bbcc;
}

.footer ul a:before {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #66bbcc;
	font-size: 16px;
	position: absolute;
	top: 5px;
	left: 0;
}




/*PATH
**********************************************************/

div#path {
	padding: 10px 0 0;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 12px 0 0;
}

div#path li a {
	font-size: 13px;
	display: inline-block;
	color: #635a53;
	text-decoration: none;
	text-transform: uppercase;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #66bbcc;
}

div#path li:after  {
	content: "\f105";
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: inherit;
	font-size: 14px;
	padding-left: 12px;
	color: #aaa;
}

div#path li.sel:after {
	content: "";
}



